/*
css style for AdvSearch
*/

/* tags searchform
-------------------------------------------------------------- */
form.advsea-form fieldset{
	
	border: none;
}
form.advsea-form  #as0_advsea-search{
	width: 70%;
	height: 20px;
}
@media(max-width: 979px) {
	form.advsea-form  #as0_advsea-search{
	width: 98%;
	height: 20px;
}}
form.advsea-form a.advsea-helplink {
  padding: 0 20px 0 0;
  background: url(images/help.png) 0 2px no-repeat;
  font-size: 16px;
  text-decoration: none;
  border: 0;
  cursor: pointer;
}
a.advsea-helplink  span{
  display: none;
}

form.advsea-form div.advsea-helpwindow{
  position:absolute;
  left:0;
  top:0;
  width:400px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
  background: black;
  color: white;
}

/* tags results
-------------------------------------------------------------- */
img.close-img, img.load-img { position: relative; top: 3px; left: 3px;}
.total{margin-top:30px;margin-bottom:0;}
p.advsea-morelink{
  margin: 0 auto;
  width: 150px;
  text-align: center;
}
p.advsea-morelink a {
  color: #611F12;
}
.advsea-paging2{margin-bottom:40px;margin-top:0;}
.advsea-page{display:inline-block;}
.advsea-page a{
 color:#339966;text-decoration:underline;
}
.advsea-current-page{
  color:#000; font-weight:bold;
}

.advsea-previous a, .advsea-next a{
  color: blue;
  margin: 0 10px;
}

div.advsea-paging0{
  font-size: 1em;
  color: red;
  width: 100%;
  margin: 15px 0;
}

div.advsea-paging, div.advsea-paging1{
  font-size: 1em;
  color: red;
  width: 250px;
  margin: 15px auto;
}

div.advsea-result h3{
  font-size: 16px;
  margin-top: 15px;
}

div.advsea-result a{
  font-size: 16px;
  color: #339966;
  text-decoration:underline;
}
div.advsea-result div{
  margin: 0 0 30px 0;
}
div.advsea-result div.imgArticle{
  margin: 0 0 5px 10px;
  float: right;
}
.advsea-highlight {
  font-weight: bold;
  font-style: italic;
}
.advsea-highlight-1{color: #0691c8}
.advsea-highlight-2{color: #1A1ADD}
.advsea-highlight-3{color: #7B09F4}
.advsea-highlight-4{color: #F48309}
.advsea-highlight-5{color: #935A1D}
.advsea-highlight-6{color: #628439}